#ampel-quickinforow{
    display:flex;
    flex-flow: row wrap;
    
    width:100%;
    justify-content:space-between;
}

#ampel-platzanzeige-aktuell{
    display: block;
    width: 12rem;
    font-size: 1rem;
    font-weight: 400;
    background-color: #003f57;
    color: #fff;
    padding: .8125rem 1.25rem;
    margin-bottom: 1.25rem;
    border: none;
}
#ampel-balken-wrapper{
    display:flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.ampel-balken-wrapbox{
    width:6%;
    height:11rem;
    border-radius:2px;
    z-index:1;
    align-items:center;
    display:flex;
    flex-flow:row wrap;

}
.ampel-balken-box{
    border-radius:2px;
    background-color:#66b4d3;
    width:100%;
    height:10rem;
    border:2px solid black;
}

.ampel-balken-box:hover{
    background-color:#003f57;
    cursor:pointer;
}

.ampel-balken-saeule{
    background-color:#fff;
}
.ampel-balken-zeit{
    width:100%;
    font-size:1vw;
    text-align: center;
   
  
}
#ampel-balken{
    position:relative;
}

#ampel-tagesauswahl-select{
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2720%27 height=%2712%27 viewBox=%270 0 25 17%27%3E%3Cpath fill=%27%23000000%27 d=%27M13.467,16.883,2,5.416,5.416,2l8.051,8.051L21.518,2l3.416,3.416Z%27/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: calc(100% - 1.25rem) 50%;
    padding-right: 3.75rem;
}

@media only screen and (max-width: 991px) {
    .ampel-balken-zeit{ 
        font-size:2vw;
    }
}
